package kr.gmtc.gw.standstatus.utils;

import java.io.PrintWriter;
import java.io.StringWriter;

public class CmmnUtil {
    public static String getStatckTrace(Throwable t) {
        StringWriter sw = new StringWriter();
        t.printStackTrace(new PrintWriter(sw));
        return sw.toString();
    }
}
